.panel {
    border-radius: 0;
    border-color: none;
    margin-bottom: 0px;
    border-color: #CCCCCC;
    font-family: arial,sans-serif;
    box-shadow: none;
}

.panel-heading {
    position: relative;
    border-bottom: none !important;
    border-radius: 0 !important;
}
.panel-heading .panel-title a:hover, .panel-heading .panel-title a:focus{
    text-decoration: none;
}

.form-horizontal .control-label {
    text-align: left !important;
}

.panel .panel-body {
    background-color: #FFFFFF;
    border-top: none !important;
}
.panel .panel-body .btn {
    border-radius: 0;
}

.panel .panel-footer {
    background-color: #FFFFFF;
}

.filter-layer-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin: 5px;
    position: relative;
    margin-left: auto;
}
.panel-group {
    background-color: #FFFFFF;
    padding: 5px;
}

.panel-group .panel-heading {
    padding: 5px;
}
.panel-group .filter-layer-wrapper .panel {
    width: 90%;
}
.panel-group .filter-layer-wrapper .panel-heading {
    color: #FFFFFF;
    padding: 2px;
    font-size: 12px;
}
.panel-group .filter-layer-wrapper .panel-heading .panel-title{
    font-weight: 300;
}
.panel-group .filter-layer-wrapper .panel-body {
    background-color: #ffffff;
    border: solid 1px #ecf0f8;
    border-radius: 0;
    padding: 5px;
}

.panel-group .filter-layer-wrapper .layerVisibilityCheckbox {
    height: 18px;
    width: 18px;
}

.text-center>.btn-custom{
    width: 100%;
    margin: 10px 0;
}

.btn-custom{
    border-radius: 0;
    color: #FFFFFF;
}
.btn-custom:hover{
    color: #FFFFFF;
}

.modal-content{
    border-radius: 0;
}

#zoom_box_button {
    position: absolute;
    top: 103px;
    margin-left: 4px;
    border: none;
    border: 2px solid transparent;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    padding: 0;
}
#zoom_box_button .custom-icon {
    height: 20px;
    width: 20px;
}
.ol-zoom {
    height: 107px;
}
.ol-zoom .ol-zoom-in, .ol-zoom .ol-zoom-out{
    border-radius: 2px;    
    margin: 2px;
    background-color: rgb(202, 215, 0);
    border-color: rgb(202, 215, 0)
}
.ol-zoom, #zoom_box_button{
    left: 355px;
}
.ol-control, .ol-control:hover {
    background-color: transparent;
}

#result_toggle_button,
#zoom_box_button {
    border: 1px solid white !important;
    border-color: white !important;
}

.left-panel, .right-panel{
    position: absolute;
    z-index: 10;
    background-color: #ffffff;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
}

.left-panel{
    left: 5px;
    top: 10px;
    width: 350px;
}

.left-panel > .filter-wrapper {
    height: 60%;
    overflow: hidden;
}

.left-panel > .filter-wrapper > .panel-heading {
    height: 42px;
}

#filterPanelCollapse {
    display: block;
    overflow-x: hidden;
    overflow-y: scroll;
    height: calc(100% - 42px);
}

.right-panel{
    right: 5px;
    top: 10px;
    width: 25%;
    z-index: 0;
}
.right-panel-toggle-wrapper {
    position: absolute;
    z-index: 20;
    top: 10px;
    display: flex;
    justify-content: center;
    padding: 3px;
    z-index: 0;
}
.right-panel-toggle-wrapper{
    right: 25.5%;
}
.right-panel-hidden{
    right: 1.1% !important;
}
.left-panel-hidden{
    left: 1.1% !important;
}
.right-panel-toggle {
    padding: 0;
    width: 25px;
    height: 50px;
    font-size: 20px;
    display: flex;
    justify-content: center;
    color: #ffffff !important;
}


.filter-layer .fa-angle-down {
    margin-right: 5px;
    margin-top: 5px;
    float: right;
}
.filter-layer .panel-heading img {
    max-height: 25px;
    margin: 0 5px 0 0px;
}

body {
    height: 100vh;
    width: 100%;
}
.main-container {
    margin: 0;
    padding: 0;
    height: calc(100vh - 75px);
    width: 100%;
    position: relative;
    top: 75px;
}
.main-container .row {
    margin: 0;
    width: 100%;
}
#mid_parent{
    padding: 0;
}

#filter_panel .panel {
    border: none;
}

#filter_panel input, #filter_panel select{ 
    border-radius: 0;
}
.panel {
    margin-bottom: 0px;
}

.panel-heading {
    padding: 1px 2px;
}
.panel-heading button {
    padding: 0;
    cursor: pointer;
}
.panel-heading .panel-title {
    font-size: 1em;
    font-weight: bold;
    display: flex;
    align-items: center;
    padding: 4px 10px;
}
.panel-title i{
    margin: 2px;
}
.form-group {
    margin-bottom: 5px;
}

/* TODO: ustalić symbolizację aktywnego przycisku */
.btn-active {
    border: 2px solid #F95738 !important;
}
#zoom_box_button.btn-active {
    border: 2px solid #F95738 !important;
}

.form-control {
    border-radius: 0px !important;
    height: 35px !important;
    padding: 3px 6px;
}

/* searchPanel css */
#search_address_panel .search-panel-section{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#search_address_panel .panel-title {
    width: 100%;
    margin-left: 5px;
}
#search_address_panel .search-panel-section {
    margin-bottom: 5px;
}
#search_address_panel .search-panel-section input{
    margin: 1px;
    border-radius: 0;
}
#search_address_panel #search_address_required_message{
    color: #969696;
    font-size: 1.2rem;
    margin-left: 5px;
}
#search_address_panel #search_address_ulica{
    width: calc(75% - 2px);
}
#search_address_panel #search_address_nrdomu{
    width:calc(25% - 2px);
}
#search_address_panel #search_address_dl, #search_address_szer {
    width: calc(50% - 2px);
}
#search_address_panel .btn-transparent{
    border: none;
    color: #b5b5b5;
}
#search_address_panel #search_address_button {
    border: none;
    border-radius: 2px;
}
#search_address_panel .search-panel-footer {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 5px;
}
/* end searchPanel css */

/* searchResults css */
#search_result_panel {
    border: none;
}
#search_result_panel table tbody tr:first-child th{
    border: none;
    padding: 5px;
}
#search_result_panel .result table tbody tr td{
    border: 1px solid #ebebeb;
    padding: 5px;
}
#export_to_file_message_label{
    margin: 0;
}
/* end searchResults css */

.helpAvalible{
    position: relative;
}

#filterAccordion {
    margin-bottom: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;    
}

#search_address_panel{
    padding: 0px 15px 0px 15px;
    height: 40%;
}

.btn {
    border-radius: 2px;
}

.customSizeButton:hover {
    cursor: pointer !important;
}

#demandUnderExistingAddressModal_label {
    display: none;
}